<?xml version="1.0" encoding="UTF-8"?>
<menu>
<main title="СИКН" desc="Система измерений количества и показателей качества нефти" path="SIKN">
		<sub num="1" title="Описание" desc="Описание" path="about">
			<file num="1" title="Опсание">file1.swf</file>
			<file num="2" title="Динамика выручки">file2.swf</file>
			<file num="3" title="Фотографии СИКН">file3.swf</file>
			<file num="4" title="Назначение">file4.swf</file>
			<file num="5" title="3D">file5.swf</file>
			<file num="6" title="Электрооборудование СИКН">file6.swf</file>
		</sub>
		<sub num="2" title="БФ" desc="Блок фильтров" path="bf">
			<file num="1" title="Опсание">file1.swf</file>
			<file num="2" title="3D модель">file2.swf</file>
		</sub>
		<sub num="3" title="БИЛ" desc="Блок измерительных линий" path="bil">
			<file num="1" title="Опсание">file1.swf</file>
			<file num="2" title="3D модель">file2.swf</file>
		</sub>
		<sub num="4" title="БИК" desc="Блок измерений показателей качества нефти" path="bik">
			<file num="1" title="Опсание">file1.swf</file>
			<file num="2" title="3D модель">file2.swf</file>
		</sub>
		<sub num="5" title="ТПУ" desc="Трубопоршневая поверочная установка" path="tpu">
			<file num="1" title="Опсание">file1.swf</file>
			<file num="2" title="3D модель">file2.swf</file>
			<file num="3" title="Технические характеристики">file3.swf</file>
			<file num="4" title="Фотография">file4.swf</file>
		</sub>
		<sub num="6" title="БСЭ" desc="Блок эталонных средств" path="bse">
			<file num="1" title="Опсание">file1.swf</file>
			<file num="2" title="Фотографии">file4.swf</file>
			<file num="3" title="3D модель">file2.swf</file>
			<file num="4" title="Применяемое оборудование">file3.swf</file>
		</sub>
		<sub num="7" title="Опр. лист" desc="Опросный лист" path="list">
			<file num="1" title="Опросный лист">file1.swf</file>
		</sub>
</main>
</menu>